<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Demand - Template</title>

  <!-- Bootstrap 4 -->
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">

  <!-- Font Awesome 5 free -->
  <link rel="stylesheet" href="assets/fontawesome-free/css/all.min.css">
  
  <!-- Custom Style -->
  <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
  
  <!-- Header -->
    <header>
      <nav class="navbar navbar-expand-lg navbar-dark bg-transparent">
        <div class="container">
          <a class="navbar-brand" href="#">
            <h2>Corporative</h2>
          </a>
          
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="navbar-collapse collapse" id="navbarCollapse">
            <ul class="navbar-nav ml-auto text-center">
              <li class="nav-item mx-3">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="about.html">About Us</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link active" href="services.html">Services</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="blog.html">Blog</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="contact.html">Contact</a>
              </li>
              <li class="nav-item mx-3">
                <a class="btn btn-outline-light" href="contact.html">Get Started</a>
              </li>
            </ul>
            </ul>
          </div>
        </div>
      </nav>
    </header>
  <!-- Header -->
    
  <!-- Banner -->
    <section>
      <div class="banner ">
        <div class="cover"></div>
      </div>
      
      <!-- Page Breadcrumb -->
      <div class="page-breadcrumb">
        <div class="container">
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page">Services</li>
            </ol>
          </nav>
        </div>
      </div>
    </section>
  <!-- Banner -->

  <!-- Services -->
    <section>
      <div class="container py-5 my-3">
        <div class="row">
          <div class="col-12 mb-5">
            <h2>
              Services
              <span>We Provide</span>
            </h2>
          </div>
          
          <div class="col-12">
            <div class="row">

              <div class="col-lg-4 mb-5 text-left">
                <div class="services-item">
                  <div class="services-caption">
                    <h5>Cloud Computing</h5>
                    <p>Dicta sapiente quis fuga laudantium hic ipsum fugiat culpa, enim excepturi animi eaque.</p>
                  </div>
                  <div class="services-icon">
                    <i class="fa-fw fas fa-cloud"></i>
                  </div>
                </div>

                <div class="services-item">
                  <div class="services-caption">
                    <h5>IT Software Testing</h5>
                    <p>Dicta sapiente quis fuga laudantium hic ipsum fugiat culpa, enim excepturi animi eaque.</p>
                  </div>
                  <div class="services-icon">
                    <i class="fa-fw fas fa-laptop-code"></i>
                  </div>
                </div>
                
                <div class="services-item">
                  <div class="services-caption">
                    <h5>Digital Marketing</h5>
                    <p>Dicta sapiente quis fuga laudantium hic ipsum fugiat culpa, enim excepturi animi eaque.</p>
                  </div>
                  <div class="services-icon">
                    <i class="fa-fw fas fa-newspaper"></i>
                  </div>
                </div>
              </div>
    
              <div class="col-lg-4 mb-5">
                <div class="services-image">
                  <img src="assets/img/s1.jpg" alt="service">
                </div>
              </div>
              
              <div class="col-lg-4 text-right">
                <div class="services-item">
                  <div class="services-icon">
                    <i class="fa-fw fas fa-archive"></i>
                  </div>
                  <div class="services-caption">
                    <h5>Product Development</h5>
                    <p>Dicta sapiente quis fuga laudantium hic ipsum fugiat culpa, enim excepturi animi eaque.</p>
                  </div>
                </div>

                <div class="services-item">
                  <div class="services-icon">
                    <i class="fa-fw fas fa-cogs"></i>
                  </div>
                  <div class="services-caption">
                    <h5>Future Technology</h5>
                    <p>Dicta sapiente quis fuga laudantium hic ipsum fugiat culpa, enim excepturi animi eaque.</p>
                  </div>
                </div>
                
                <div class="services-item">
                  <div class="services-icon">
                    <i class="fa-fw fas fa-headphones-alt"></i>
                  </div>
                  <div class="services-caption">
                    <h5>24/7 Online Support</h5>
                    <p>Dicta sapiente quis fuga laudantium hic ipsum fugiat culpa, enim excepturi animi eaque.</p>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </div>
      </div>
    </section>
  <!-- Services -->

  <!-- Other Services -->
    <section>
      <div class="other-services">
        <div class="container py-5">
          <div class="row">
            <div class="col-12 my-5">
              <h2>
                A Wide Range
                <span>Of Our Services</span>
              </h2>
            </div>

            <div class="col-12">
              <div class="row">
                
                <div class="col-lg-4 col-md-6">
                  <div class="card">
                    <img src="assets/img/s2.jpg" class="card-img-top" alt="other service">
                    <div class="card-body">
                      <h5 class="card-title">Personal Business</h5>
                      <p class="card-text">Obcaecati pariatur possimus aliquid, debitis repellendus praesentium illo facilis accusantium asperiores adipisci.</p>
                      <a href="#" class="btn btn-primary">Read More</a>
                    </div>
                  </div>
                </div>

                <div class="col-lg-4 col-md-6">
                  <div class="card">
                    <img src="assets/img/s3.jpg" class="card-img-top" alt="other service">
                    <div class="card-body">
                      <h5 class="card-title">Trade Marketing</h5>
                      <p class="card-text">Obcaecati pariatur possimus aliquid, debitis repellendus praesentium illo facilis accusantium asperiores adipisci.</p>
                      <a href="#" class="btn btn-primary">Read More</a>
                    </div>
                  </div>
                </div>

                <div class="col-lg-4 col-md-6">
                  <div class="card">
                    <img src="assets/img/s4.jpg" class="card-img-top" alt="other service">
                    <div class="card-body">
                      <h5 class="card-title">IT Management</h5>
                      <p class="card-text">Obcaecati pariatur possimus aliquid, debitis repellendus praesentium illo facilis accusantium asperiores adipisci.</p>
                      <a href="#" class="btn btn-primary">Read More</a>
                    </div>
                  </div>
                </div>

              </div>
            </div>

          </div>
        </div>
      </div>
    </section>
  <!-- Other Services -->

  <!-- Products -->
    <section>
      <div class="products">
        <div class="container pt-5 pb-4 my-4">
          <div class="row">
            <div class="col-12 mb-5">
              <h2>
                Our Marketing
                <span>Products</span>
              </h2>
            </div>

            <div class="col-12">
              <div class="row">
                
                <div class="col-md-3 col-6">
                  <div class="products-item text-center">
                    <a href="#">
                        <div class="products-link">
                          <i class="fa-fw fas fa-user-alt" aria-hidden="true"></i>
                          <h6>Consulting</h6>
                      </div>
                    </a>
                  </div>
                </div>
                
                <div class="col-md-3 col-6">
                  <div class="products-item text-center">
                    <a href="#">
                        <div class="products-link">
                          <i class="fa-fw fas fa-newspaper" aria-hidden="true"></i>
                          <h6>Marketing</h6>
                      </div>
                    </a>
                  </div>
                </div>
                
                <div class="col-md-3 col-6">
                  <div class="products-item text-center">
                    <a href="#">
                        <div class="products-link">
                          <i class="fa-fw fas fa-laptop" aria-hidden="true"></i>
                          <h6>IT Software</h6>
                      </div>
                    </a>
                  </div>
                </div>
                
                <div class="col-md-3 col-6">
                  <div class="products-item text-center">
                    <a href="#">
                        <div class="products-link">
                          <i class="fa-fw fas fa-cloud" aria-hidden="true"></i>
                          <h6>Cloud Technology</h6>
                      </div>
                    </a>
                  </div>
                </div>
                
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  <!-- Products -->
  
  <!-- Footer -->
    <footer>
      <div class="container pt-5">
        <div class="row">
          <div class="col-lg-6">
            <div class="row">

              <div class="col-sm-6 mb-3">
                <h4>Contact Info</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-map-marker-alt" aria-hidden="true"></i>
                      Jl. Karya Jaya No. 215, Medan, Sumatera Utara
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-phone-alt" aria-hidden="true"></i>
                      +62 812 3456 7890
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-envelope" aria-hidden="true"></i>
                      demand@gmail.com
                    </a>
                  </li>
                </ul>
              </div>

              <div class="col-sm-6 mb-3">
                <h4>Our Platform</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Digital Trade Marketing</a>
                  </li>
                  <li>
                    <a href="#">Software Development</a>
                  </li>
                  <li>
                    <a href="#">Cloud Marketing</a>
                  </li>
                  <li>
                    <a href="#">Business Intelligence</a>
                  </li>
                  <li>
                    <a href="#">Modern Technology</a>
                  </li>
                </ul>
              </div>

            </div>
          </div>
          
          <div class="col-lg-6">
            <div class="row">

              <div class="col-sm-4 mb-3">
                <h4>Media Center</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Press Release</a>
                  </li>
                  <li>
                    <a href="#">Vision & Values</a>
                  </li>
                  <li>
                    <a href="#">Winning Awards</a>
                  </li>
                  <li>
                    <a href="#">Networking</a>
                  </li>
                </ul>
              </div>
              
              <div class="col-sm-4 mb-3">
                <h4>Resources</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">24/7 Help Line</a>
                  </li>
                  <li>
                    <a href="#">Nearest Branch</a>
                  </li>
                  <li>
                    <a href="#">Guidance</a>
                  </li>
                  <li>
                    <a href="#">Download</a>
                  </li>
                  <li>
                    <a href="#">Mobile App</a>
                  </li>
                </ul>
              </div>
              
              <div class="col-sm-4 mb-3">
                <h4>Other Links</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Our Services</a>
                  </li>
                  <li>
                    <a href="#">About Us</a>
                  </li>
                  <li>
                    <a href="#">Company Blog</a>
                  </li>
                  <li>
                    <a href="#">Contact Us</a>
                  </li>
                </ul>
              </div>

            </div>
          </div>
          
        </div>
      </div>

      <div class="sub-footer">
        <div class="container">
          <div class="row">
            <div class="col-lg-7 text-lg-left text-center">
              <p>
                Copyright &copy; 2021
                <a rel="noopener" href="htpps://algotech.co.id">Algotech</a>
                - Jasa Pembuatan Website di Medan
              </p>
            </div>

            <div class="col-lg-5">
              <ul class="d-flex flex-row justify-content-lg-end justify-content-center mb-2">
                <li>
                  <a href="#">Privacy Policy</a>
                </li>
                <li>
                  <a href="#">Terms & Conditions</a>
                </li>
                <li>
                  <a href="#">Disclaimer</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        
        <!-- To Top Button -->
        <a href="#" class="to-top">
            <i class="fas fa-angle-up" aria-hidden="true"></i>
        </a>
      </div>
    </footer>
  <!-- Footer -->

  <!-- jQuery 3.5.1 -->
  <script src="assets/jquery/jquery-3.5.1.slim.min.js"></script>

  <!-- Bootstrap 4 -->
  <script src="assets/bootstrap/js/bootstrap.bundle.min.js"></script>
</body>
</html>